body{
	width: 100vw;
	height: 100vh;
	margin: 0;
	color: rgba(255, 255, 255, 0.8);
	background:url("./photo.jpg");
}
.header{
	width: 95%;
	height: 15%;
	position: relative;
	margin-left: 5%;
	font-size: 3em;
	display: flex;
	align-items: center;
	font-family: 'Monsieur La Doulaise', cursive;
}
.main{
	width: 100%
	height:85%;
	justify-content: center;
	align-items: center;
	display: flex;
	flex-direction: column;
	font-family: 'Gudea', sans-serif;
	
}
.txt-head{
	font-size: 25vw;
	line-height: 55vh;
	color: white;
	opacity: 1;
}
.text {
	font-size: 1.7em;
}
.box{
	border-radius: 35px;
	border: 1.5px solid rgba(255, 255, 255, 0.8);
	height: 7vh;
	width: 13vw;
	justify-content: center;
	align-items: center;
	display: flex;
	font-size:1.5em;
}
.image
{
	position: fixed;
	left:63vw;
	top: 0;
}